Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 03:30:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I came dubai on tourist visa and I don’t have dubai contact number I have only India number now but  want to shop online from center point but I don’t know how I fill in address form my Indian number but I have my old dubai number only for Wtsapp calling not normal call if u suggest me to fill out Wtsapp calling number then I fill and courier boy will have to call me on my Wtsapp number https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5633587